/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Aaron Moorley
 Author URI:     https://www.aaronmoorley.com.au
 Template:       Divi
 Version:        1.0.0
*/

/* Styles for a single-line Call-to-Action */
/* --------------------------------------- */
/* Set the class "singlecta" on any Call to Action module to make it a single row on desktop, and display normally on mobile */
/* NOTE - it is requred that you manually set a 0px top and bottom padding on the row containing the Call to Action, else it will have a larger gap than normal on mobile. Otherwise, use the Call to Action in its own section. */
@media screen and (min-width:981px) {
	.singlecta {
		display:flex;
		flex-direction:row;
		align-items:center;
		justify-content:space-between;
	}
	.singlecta .et_pb_promo_description {
		padding-bottom:0;
		text-align:left;
	}
	.singlecta .et_pb_module_header {
		padding-bottom:0;
	}
}
@media screen and (max-width:980px) {
	.singlecta .et_pb_promo_description {
		padding-bottom:2em;
	}
}

/* Allow vertical alignment */
/* ------------------------ */
/* Set any row to "Equalise Column Heights" and add a class "ds-vertical-align" to all columns within that row to centre content */
.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
